.clear{clear:both}.clearfix:before,.clearfix:after,#content p:before,#content p:after{content:"\0020";display:block;height:0;overflow:hidden}.clearfix:after,#content p:after{clear:both}.clearfix,#content p{zoom:1}ol li p:before,ol li p:after{overflow:visible!important}fieldset,img{border:0}fieldset{margin:0;padding:0}.left{float:left}.right{float:right}.hide{display:none}a{text-decoration:none;color:#176299}a:hover{text-decoration:underline}a.external{padding-left:14px!important;background:url("/assets/img/ico-external.png") 0 3px no-repeat!important}a img{border:0}@font-face{font-family:'MyriadProRegular';src:url('/assets/fonts/MyriadProRegular-webfont.eot');src:url('/assets/fonts/myriadproregular-webfont.eot?#iefix') format('embedded-opentype'),url('/assets/fonts/myriadproregular-webfont.woff') format('woff'),url('/assets/fonts/myriadproregular-webfont.ttf') format('truetype'),url('/assets/fonts/myriadproregular-webfont.svg#MyriadProRegular') format('svg');font-weight:normal;font-style:normal}body{padding:0;margin:0 auto;font-size:12px;color:#385f6d;font-family:Arial,Helvetica,Verdana,sans-serif;background:#fff url("/assets/img/bg-header.jpg") 0 0 repeat-x}header{height:182px;width:100%}header>div{position:relative;margin:0 auto;height:182px;width:1000px;border-left:1px solid #4c82a6;background:url("/assets/img/bg-map.png") 0 0 no-repeat}header>div h1{position:absolute;top:55px;left:40px;background:url("/assets/img/key-systems.png") 0 0 no-repeat}header>div h1 a{display:block;width:207px;height:57px;text-indent:-9999px!important}header>div h1:active{background-position:1px 1px}header>div h2{position:absolute;color:#fff;top:115px;left:610px;margin:0;padding:0;text-transform:uppercase;font-weight:normal!important;height:17px;line-height:17px;font-size:17px;font-family:MyriadProRegular}header>div h2 span{display:block;font-size:35px;height:35px;line-height:35px;padding-left:10px}header>div h2.es{left:600px;top:113px;font-size:35px;height:35px;line-height:35px;padding-right:30px}header>div h2.es span{position:absolute;height:17px;line-height:17px;font-size:17px;left:50px}header ul.language{position:absolute;top:150px;left:818px;width:150px;margin:0;padding:0}header ul.language li{display:inline;list-style-type:none;padding:0 20px 0 0}header ul.language li a{color:#fff}header ul.language li.active a{text-decoration:underline}header nav{position:absolute;top:0;right:205px;border-right:1px solid #4c82a6;height:182px}header nav ul{margin:23px 0 0 0;padding:0;background:url("/assets/img/bg-nav.png") 0 0}header nav ul li{position:relative;display:inline;list-style-type:none;height:37px;line-height:37px;padding:12px 10px}header nav ul li a{color:#fff;text-transform:uppercase}header nav ul li a:hover{text-decoration:none}header nav>ul>li.active>a{border-bottom:5px solid #139455}header nav ul li ul{width:180px;position:absolute;float:none;left:0;margin:0;top:38px;background:#eaeaea;display:none;z-index:200;-moz-box-shadow:0 3px 5px #333;-webkit-box-shadow:0 3px 5px #333;box-shadow:0 3px 5px #333}header nav ul li:hover ul{display:block}header nav ul li ul li{display:block;margin:0;padding:0;height:auto;line-height:normal;border-top:1px solid #fff}header nav ul li ul li a{display:block;color:#136293;padding:6px 9px;margin:0;text-transform:none}header nav ul li ul li:hover{background:#ccc!important}footer{width:100%;height:89px;background:url("/assets/img/bg-footer.jpg") 0 0 repeat-x}footer>div{position:relative;margin:0 auto;text-align:left;height:83px;padding-top:6px;width:999px;border-left:1px solid #4c82a6}footer div#keydrive{position:absolute;top:0;left:794px;margin:0 auto;padding:28px 0 0 10px;height:60px;width:190px;border-left:1px solid #4c82a6}footer div#keydrive p{width:190px;padding:0}footer div#keydrive p a{display:block;padding:0 0 1px}footer div#keydrive p a:active{padding:1px 0 0 1px}footer>div p{color:#fff;width:714px;margin:0;padding:2px 40px;text-align:center}footer>div ul{list-style-type:none;width:714px;margin:0;padding:2px 40px;text-align:center}footer>div ul li{display:inline-block;padding:0 10px;margin-bottom:5px;border-left:1px solid #fff}footer>div ul li.first-child{border-left:0}footer>div ul li.twitter{padding-left:30px;background:url("/assets/img/ico-twitter.png") 12px 0 no-repeat}footer>div ul li.facebook{padding-left:30px;background:url("/assets/img/ico-facebook.png") 12px 0 no-repeat}footer>div ul li.googleplus{padding-left:30px;background:url("/assets/img/ico-googleplus.gif") 12px 0 no-repeat}footer>div ul li a{color:#fff}footer>div p a{text-decoration:underline;color:#fff}div#wrap{position:relative;margin:0 auto;padding:0;width:1000px;background:url("/assets/img/bg-frame.gif") 0 0 repeat-y}section#content{float:left;margin:0 auto;padding:42px 40px;width:716px}section#content h1{margin:0 0 15px;padding:0;font-size:25px;font-weight:normal;line-height:30px}section#content.press h1{margin:0 0 12px}section#content h2{margin:0 0 8px;padding:0;font-size:18px;font-weight:normal;line-height:23px}section#content.press h2{font-size:14px;line-height:16px;margin:0 0 8px;padding:0}section#content.press h3{font-size:12px;font-weight:normal;color:#176299;margin:0;padding:0}section#content p{padding:0;margin:0 0 10px;line-height:16px}section#content.press p.teaser{font-weight:bold}section#content p.teaser{font-size:13px;line-height:18px;font-weight:bold;margin-bottom:15px}section#content .image{padding:0;margin:0 0 30px}section#content .image.landscape{width:234px}section#content .image.portrait{width:154px}section#content .image.left,section#content .image.right{margin:2px 0 20px 0}section#content .image.left{margin-right:30px}section#content .image.right{margin-left:30px}section#content .image.teaser.left{margin-right:20px!important}section#content .image.teaser.right{margin-left:20px!important}.image img{padding:1px;border:1px solid #b6b6b6}section#content .image p{font-size:12px;font-style:italic;padding:0;margin:0}section#content .info p{padding:10px;margin:0;line-height:18px;background:#eee;border:1px solid #b6b6b6}section#content .info h1{margin:0 0 5px;padding:0;font-size:20px;font-weight:normal;line-height:25px}section#content div.fulltext{padding:0;margin:0 0 30px}section#content div.fulltext .text p:after{content:"\0020";float:left}.activation{display:inline-block;float:right;width:284px;border:1px solid #b6b6b6;margin:0 0 15px 15px;background:#efeff0;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#efeff0 0,#fff 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#efeff0),color-stop(100%,#fff));background:-webkit-linear-gradient(top,#efeff0 0,#fff 100%);background:-o-linear-gradient(top,#efeff0 0,#fff 100%);background:-ms-linear-gradient(top,#efeff0 0,#fff 100%);background:linear-gradient(to bottom,#efeff0 0,#fff 100%);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#efeff0',endColorstr='#ffffff',GradientType=0)}.activation:hover{text-decoration:none!important;background:#fff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#fff 0,#efeff0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#efeff0));background:-webkit-linear-gradient(top,#fff 0,#efeff0 100%);background:-o-linear-gradient(top,#fff 0,#efeff0 100%);background:-ms-linear-gradient(top,#fff 0,#efeff0 100%);background:linear-gradient(to bottom,#fff 0,#efeff0 100%);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff',endColorstr='#efeff0',GradientType=0)}section#content div.fulltext a.activation p{margin:0;padding:0;color:#545454}.activation div{border:1px solid #fff;padding:12px 50px 12px 21px;background:url("/assets/img/ico-arrow-big.png") no-repeat right center}.activation div span{color:#385f6d;font-weight:bold;display:block;font-size:16px;margin-top:4px;background:url("/assets/img/ico-external-big.png") no-repeat 0 0;padding-left:20px}a.button{padding:3px;color:#385f6d;text-decoration:none;background:#fff;margin-right:5px;border:1px solid #b6b6b6;border-radius:2px;line-height:15px}a.button:hover{color:#199c68}ul.checked{margin:15px 5px 20px!important;padding:0!important}ul.checked li{background:url("/assets/img/ico-checked.png") no-repeat 0 0;list-style-type:none;padding-left:25px;padding-bottom:1px;margin:0}ul.checked.small li{background:url("/assets/img/ico-arrow.gif") no-repeat 0 4px;padding-left:10px}ul.checked li h4{font-size:13px;margin:0 0 3px 0;padding:0}ul.checked li p{padding:0;margin:0 0 3px}ol{margin:15px 20px 20px;padding:0}ol li{margin:0 0 5px;padding:0}ol li h3{padding:0;margin:0 0 3px}ol li ul{list-style-type:none;margin:10px 10px 0;padding:0}ol li ul li{background:url("/assets/img/ico-arrow.gif") no-repeat 0 4px;padding-left:10px}section#content div.teaserlist{margin:35px 0}section#content div.teaserlist ul,section#content div.teaserlist ul li{list-style-type:none;margin:0;padding:0;background:0}section#content div.teaserlist ul li{margin:0 0 25px}aside div.teaserlist ul li.last-child{margin-top:15px}section#content div.teaserlist ul li h2{font-size:18px;line-height:20px;margin:0 0 3px;padding:0}section#content div.teaserlist ul li img{float:left;padding:1px;margin:0 20px 0 0;border:1px solid #b6b6b6}section#content div.teaserlist ul li p{padding:0;margin:0}section#content div.teaserlist ul li p a{margin:0 0 0 6px;padding-left:8px;background:url("/assets/img/ico-arrow.gif") 0 3px no-repeat}section#content div.teaserlist.compact ul li h2{font-size:16px;line-height:18px;margin:0}section#content div.teaserlist.compact ul li a{padding:0;margin:0;background:0}section#content div.teaserlist.archive h2{margin:0 0 10px;border-bottom:1px solid #b8b8b8}section#content div.teaserlist.archive ul{margin:0 0 40px}section#content div.teaserlist.archive ul li{margin:0 0 2px;display:inline-table;line-height:16px}section#content div.teaserlist.archive ul li em{float:left;display:block;width:65px;padding-right:10px}section#content div.teaserlist.archive ul li a{float:left;display:block;width:640px;background:0;padding-left:0}section#content div.boxes.two,section#content div.boxes.three{padding:0;margin:0 0 35px;margin-left:-45px}section#content div.boxes.three{margin-left:-48px}section#content div.boxes.two div.intro h1,section#content div.boxes.three div.intro h1{margin:0 0 5px 48px;padding:0;font-size:20px;font-weight:normal;line-height:22px}section#content div.boxes.two div.intro p,section#content div.boxes.three div.intro p{margin:0 0 15px 48px;padding:0}section#content div.boxes.two div.box,section#content div.boxes.three div.box{float:left;width:331px;padding:10px 0;margin:0 0 0 45px;background:#eee;border:1px solid #b6b6b6}section#content div.boxes.three div.box{width:205px;margin:0 0 0 48px;background:0;border:0}section#content div.boxes.two div.box h1,section#content div.boxes.three div.box h1{margin:0 0 3px;padding:0 10px;font-size:18px;font-weight:normal;line-height:20px}section#content div.boxes.three div.box h1{margin:0 0 8px;padding:0}section#content div.boxes.two div.box h2{margin:0 0 5px;padding:0 10px;font-size:14px;font-weight:normal;line-height:20px}section#content div.boxes.two div.box img,section#content div.boxes.three div.box img{padding:1px;margin:0 0 10px;border:1px solid #b6b6b6}section#content div.boxes.two div.box img{border-left:0;border-right:0}section#content div.boxes.two div.box p{margin:0 0 15px;padding:0 10px}section#content div.boxes.three div.box p{margin:0 0 15px;padding:0}section#content div.boxes.three div.box p a{display:block;padding-left:8px;background:url("/assets/img/ico-arrow.gif") 0 4px no-repeat}section#content div.boxes.two div.box ul{margin:0 10px 20px;padding:0}section#content div.boxes.three div.box ul{margin-bottom:0}section#content div.boxes.two div.box ul li{margin:0 0 5px}section#content div.gallery{margin:0 0 25px}section#content div.gallery p{margin:0 0 20px}section#content div.gallery ul{margin:0 0 0 -20px;padding:0;list-style-type:none}section#content div.gallery ul li{float:left;display:block;margin:0 0 10px 20px;padding:0;background-image:none}section#content div.gallery ul li img{padding:1px;border:1px solid #b6b6b6}section#content div.downloads{margin:0 0 45px}section#content div.downloads p{margin:0 0 15px}section#content div.downloads ul li.facebook{font-style:italic}section#content div.downloads ul li a{font-style:normal}aside .downloads{line-height:17px;margin:0 0 50px 20px}aside .downloads h2{color:#00974e;font-weight:normal;font-size:17px;margin:0 0 10px;padding:0}aside .downloads p{margin:0 0 12px;padding:0}aside .downloads ul{padding:0;margin:0!important;margin-left:0!important}aside .downloads ul li{margin:0 5px 8px 3px;padding:0 0 0 8px!important;background:url("/assets/img/ico-arrow.gif") 0 5px no-repeat}aside .socialmedia{margin-left:20px!important}aside .socialmedia h2{color:#00974e;font-weight:normal;font-size:17px;margin:0 0 10px;padding:0}aside .socialmedia ul li{margin:0 3px 10px 0!important}div.socialmedia{margin:0 0 45px}div.socialmedia p{margin:0 0 15px}div.socialmedia ul{list-style-type:none;margin:20px 0 30px!important;padding:0}aside div.socialmedia ul{margin:10px 0 0!important}div.socialmedia ul li{float:left;margin:0 15px 0 0;padding:0}div.socialmedia ul li a{display:block;width:32px;height:32px;text-indent:-9999px;background-position:0 0;background-repeat:no-repeat}aside div.socialmedia ul li a{width:24px;height:24px}div.socialmedia ul li.facebook a{background-image:url("/assets/img/socialmedia/facebook.png")}aside div.socialmedia ul li.facebook a{background-image:url("/assets/img/socialmedia/facebook-small.png")}div.socialmedia ul li.googleplus a{background-image:url("/assets/img/socialmedia/googleplus.png")}aside div.socialmedia ul li.googleplus a{background-image:url("/assets/img/socialmedia/googleplus-small.png")}div.socialmedia ul li.twitter a{background-image:url("/assets/img/socialmedia/twitter.png")}aside div.socialmedia ul li.twitter a{background-image:url("/assets/img/socialmedia/twitter-small.png")}div.socialmedia ul li.youtube a{background-image:url("/assets/img/socialmedia/youtube.png")}aside div.socialmedia ul li.youtube a{background-image:url("/assets/img/socialmedia/youtube-small.png")}div.socialmedia ul li.xing a{background-image:url("/assets/img/socialmedia/xing.png")}aside div.socialmedia ul li.xing a{background-image:url("/assets/img/socialmedia/xing-small.png")}div.socialmedia ul li.linkedin a{background-image:url("/assets/img/socialmedia/linkedin.png")}aside div.socialmedia ul li.linkedin a{background-image:url("/assets/img/socialmedia/linkedin-small.png")}.socialmediabrands{margin:0 0 40px;display:inline-block}.socialmediabrands div.keysystems{position:relative;width:712px;height:400px;padding:1px 1px 2px 1px;margin:0 0 50px;background-color:#fff;border:1px solid #ccc}.socialmediabrands div.keysystems .badge{position:absolute;left:1px;width:712px;height:55px;background:url("/assets/img/socialmedia/bg_badge.png") repeat-x 0 0;bottom:0;margin:0}.socialmediabrands div.keysystems .badge h2{font-size:20px;line-height:55px!important;color:#fff;width:335px;padding-left:15px!important}.socialmediabrands div.keysystems .badge ul{position:absolute;right:0;top:11px;height:32px;margin:0;padding:0;display:inline-block;width:250px}.socialmediabrands div{float:left;height:149px;width:233px;margin:30px 0 20px;background-repeat:no-repeat;background-position:0 0}.socialmediabrands div h1{margin-top:-30px!important;padding-left:20px!important;font-size:16px!important}.socialmediabrands div ul{list-style:none;margin:50px 0 0 64px;padding:0}.socialmediabrands div ul li{float:left;margin:0 8px}.socialmediabrands div ul li a{display:block;height:32px;width:32px;text-indent:-9999px;background-repeat:no-repeat;background-position:0 0}.socialmediabrands div ul li.twitter a{background-image:url("/assets/img/socialmedia/twitter.png")}.socialmediabrands div ul li.googleplus a{background-image:url("/assets/img/socialmedia/googleplus.png")}.socialmediabrands div ul li.facebook a{background-image:url("/assets/img/socialmedia/facebook.png")}.socialmediabrands div ul li.xing a{background-image:url("/assets/img/socialmedia/xing.png")}.socialmediabrands div ul li.linkedin a{background-image:url("/assets/img/socialmedia/linkedin.png")}.socialmediabrands div.rrpproxy{background-image:url("/assets/img/socialmedia/socialmedia_rrpproxy.png")}.socialmediabrands div.brandshelter{background-image:url("/assets/img/socialmedia/socialmedia_brandshelter.png")}.socialmediabrands div.domaindiscount24{background-image:url("/assets/img/socialmedia/socialmedia_dd24.png")}.tldintro{width:159px;height:106px;margin-right:30px;text-align:center;color:#fff;text-shadow:1px 1px 0 #07354b;font-size:25px;font-weight:bold;float:left;background:url("/assets/img/bg_tld.png") no-repeat}.tldintro span{display:block;margin-top:24px;margin-left:-6px}.slideshow{height:200px;overflow:hidden;position:relative;margin:0 0 40px;padding:0;border:1px solid #ccc}.slideshow ul{margin:0!important;padding:0!important;list-style-type:none!important}.slideshow li{height:100%;margin:0!important;padding:0!important;background-image:none!important;overflow:hidden}.slideshow li img.slide{z-index:-1;position:relative;float:none}.slideshow ul li h1{float:left;display:block;width:50px!important;height:150px!important;margin:0!important;padding:0;text-indent:-9999px;background-color:#fff;background-repeat:no-repeat}.slideshow ul li a{display:block;position:relative;text-decoration:none!important}.slideshow ul li span{display:block;position:absolute;left:50px;right:0;bottom:0;padding:5px 15px 10px;color:#fff;height:40px;background:url("/assets/img/bg-slideshow.png")}.slideshow ul li span h2{font-size:16px!important}.slideshow ul li span h2,.slideshow ul li span p{margin:0!important;padding:0!important}.slideshow-enabled li{position:absolute}.slideshow-enabled li a{padding-left:50px}.slideshow-enabled li a .slide-title{position:absolute;display:block;left:0;top:0;width:49px;height:200px}.slideshow-enabled li a .slide-number{position:absolute;display:block;left:0;bottom:0;width:50px;height:55px;background:url("/assets/img/bg-slideshow-number.png") repeat-x;font-size:28px;line-height:55px;text-align:center;color:#ccc}div.portraitblock.left,div.portraitblock.right{float:none;margin:0 0 30px;background:#f6f6f6;border:1px solid #b6b6b6}div.portraitblock.left .image,div.portraitblock.right .image{width:154px!important;margin:20px 20px 0!important}div.portraitblock.left .image{float:left;margin-right:20px!important}div.portraitblock.right .image{float:right;margin-left:20px!important}div.portraitblock .cite{margin:20px}div.portraitblock .cite h2,div.portraitblock .cite h3,div.portraitblock .cite ul{float:left;width:100%;margin:0 0 2px!important;padding:0!important}div.portraitblock .cite h3{font-weight:normal;margin:0 0 16px!important}div.portraitblock .cite ul{margin:0 0 10px!important;padding:0!important}div.portraitblock .cite ul li{margin:0!important;padding:0!important;list-style-type:none}div.portraitblock .cite ul li h3{margin:0 0 6px!important}div.portraitblock.right .cite h2,div.portraitblock.right .cite h3,div.portraitblock.right .cite ul,div.portraitblock.right .cite p{float:right;text-align:right}div.portraitblock .cite p{float:left;font-size:14px;line-height:22px!important;font-style:italic;margin:0!important}div.portraitblock .cite cite{display:block;font-size:12px}div.portraitblock.small .cite h2,div.portraitblock.small .cite h3,div.portraitblock.small .cite ul,div.portraitblock.small .cite p{width:491px}aside{float:right;margin:0;padding:51px 20px 25px 0;width:184px}aside nav{margin:0 0 45px;padding:0}aside nav ul{margin:8px 3px!important;padding:0;list-style-type:none}aside nav ul li{color:#00974e;font-size:17px;line-height:20px;margin:0 0 6px!important;padding:0}aside nav ul li{margin:0 0 6px;padding:0;background:url("/assets/img/ico-arrow.gif") 0 3px no-repeat!important}aside nav ul li a{display:block;font-size:12px;line-height:15px;padding:0}aside nav ul li.active a{font-weight:bold}aside nav ul li.active a:hover{text-decoration:none}section#content .box{margin:0 0 30px 0}section#content .box.info.notice p{font-weight:bold;background:#fff!important}aside .box{line-height:18px;margin:0 0 50px 20px}aside .box.info p{padding:10px;margin:0;line-height:18px;text-align:left;border:1px solid #b6b6b6;background:#eee}.box.info p a{display:block;margin:5px 0 0;padding-left:8px;background:url("/assets/img/ico-arrow.gif") 0 5px no-repeat}aside .box h1{margin:0 0 8px;padding:0;color:#00974e;font-size:17px;font-weight:normal;line-height:20px}aside .box div.logo{margin:0 0 10px}aside .box p{margin:0 0 10px;padding:0;text-align:left}aside .box ul{margin:0;padding:0;list-style-type:none}aside .box ul li{margin:0 5px;padding:0 0 0 8px;background:url("/assets/img/ico-arrow.gif") 0 5px no-repeat}aside .events li{margin:0!important;padding:0!important;background:none!important}aside .events li strong{display:block}aside .events .date,aside .events .location{color:#727272;padding-left:20px;margin-left:-2px}aside .events .date{background:url("/assets/img/ico-calendar.png") no-repeat 0 0}aside .events .location{margin-bottom:8px;background:url("/assets/img/ico-home.png") no-repeat 0 -1px}aside .events span a{margin:0 0 0 5px;padding:0 0 0 8px;background:url("/assets/img/ico-arrow.gif") 0 3px no-repeat}div#location{position:relative;height:300px;width:712px;padding:1px;margin-bottom:30px;border:1px solid #b6b6b6}div#location div#map{z-index:2;display:block;width:712px;height:300px}div#location div#loading{position:absolute;color:#606060;z-index:2;display:block;width:712px;height:300px;line-height:20px;margin-top:110px;text-align:center;background:url("/assets/img/ico-loading.gif") center 50px no-repeat}div#location div#loading span{display:block}ul.glossary{list-style-type:none;margin:10px 0 25px!important;padding:5px 0!important;border-top:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;text-align:center}ul.glossary li{color:#c2c2c2;font-size:14px;display:inline;padding:0!important;margin:0 14px 0 0!important;background:none!important}div.glossary div.entry{margin:0 0 15px;padding:0 0 15px}div.glossary h2{font-size:15px!important;margin:0 0 2px!important;padding:0!important}div.glossary h2 a{color:#385f6d}div.glossary p{padding:0!important}.hcard{display:block;margin:0;padding:0}.hcard span.nl{display:block}.hcard span.nl.em{font-style:italic;margin-bottom:8px}aside .box.contact h2{font-size:12px;margin:0;padding:0}aside .box.contact h3{font-weight:normal;font-size:12px;margin:0;padding:0}aside .box.contact em{display:block}aside .box.contact h2+h3,aside .box.contact em+h3{margin-top:5px}aside .box.contact div.address{margin-bottom:10px}aside .box.contact div strong{margin:6px 0 0;display:block;line-height:12px}ul.newsfeed li{padding:15px 0!important}ul.newsfeed li h2{border-bottom:1px solid #c2c2c2;padding:0 100px 5px 0!important;margin:5px 0 8px!important;line-height:21px!important}ul.newsfeed li em{color:#727272;width:100%;height:15px;padding:15px 0 0;line-height:71px;text-align:right;display:inline-block;background:url("/assets/img/bg-small-logos.png") no-repeat}ul.newsfeed li.rrpproxy em{background-position:0 -234px}ul.newsfeed li.domaindiscount24 em{background-position:0 -65px}ul.newsfeed li.brandshelter em{background-position:0 -30px}aside ul.newsfeed{margin-top:8px!important}aside ul.newsfeed li{background:0;padding:0 0 10px!important;margin:0!important}aside ul.newsfeed li a{display:block;line-height:15px}aside ul.newsfeed li a.rrpproxy{height:20px!important;width:35px;margin-bottom:5px;text-indent:-9999px!important;background:url("/assets/img/bg-small-logos.png") no-repeat 0 -240px}aside ul.newsfeed li a.domaindiscount24{height:25px!important;width:72px;margin-bottom:5px;text-indent:-9999px!important;background:url("/assets/img/bg-small-logos.png") no-repeat 0 -68px}aside ul.newsfeed li a.brandshelter{height:18px!important;width:68px;margin-bottom:5px;text-indent:-9999px!important;background:url("/assets/img/bg-small-logos.png") no-repeat 0 -38px}div.calendar{height:86px;width:86px;background:url("/assets/img/bg-calendar2.png");margin:20px;float:left;z-index:2;position:relative}div.calendar .day{color:#000;font-size:36px;text-align:center;padding-top:15px;font-weight:bold;text-shadow:1px 1px 0 #fff}div.calendar .month{text-align:center;color:#fff;font-weight:bold;padding-top:4px;text-shadow:-1px -1px 0 #420606}div.vevent{margin:23px 0 20px 120px;width:350px;overflow:hidden;z-index:2;position:relative}div.vevent h2{margin:-2px 0 3px 0!important}div.vevent .date,div.vevent .location{color:#727272;padding-left:20px;margin-left:-2px}div.vevent .date{background:url("/assets/img/ico-calendar.png") no-repeat 0 -1px}div.vevent .location{margin-bottom:8px;background:url("/assets/img/ico-home.png") no-repeat 0 -1px}div.vevent .attendees{list-style:none;margin:10px 0;padding:0;display:block}div.vevent .attendee{display:inline-block;background:url("/assets/img/bg-small-logos.png") no-repeat;height:26px;overflow:hidden;text-indent:-9999px!important;width:70px;margin-right:10px}div.vevent .moniker{background-position:0 -4px;width:50px}div.vevent .brandshelter{background-position:0 -32px;width:70px}div.vevent .domaindiscount24{background-position:0 -68px;width:75px}div.vevent .dnworker{background-position:0 -100px;width:55px}div.vevent .intrmzzo{background-position:0 -132px;width:57px}div.vevent .keydrive{background-position:0 -168px;width:42px}div.vevent .namedrive{background-position:0 -202px;width:80px}div.vevent .rrpproxy{background-position:0 -235px;width:50px}div.vevent .skywaydatacenter{background-position:0 -269px;width:65px}div.vevent .snapnames{background-position:0 -304px;width:70px}div.vevent .keysystems{background-position:0 -337px;width:70px}div.vevent .ksregistry{background-position:0 -372px;width:66px}div.vevent .nocategory{background-image:none;width:0;height:0}.event .overlay{border:1px solid white;border-right:0;width:548px;position:absolute!important;background:url("/assets/img/bg-event.png") repeat-y;z-index:1!important;overflow:hidden}.event .map_canvas{position:absolute;height:124px;margin-left:312px;width:400px;z-index:0;overflow:hidden;border:1px solid #fff}aside .box.twitter ul li{background-image:none;padding:0;margin:0 0 14px}aside .box.twitter span.name{display:block;font-weight:bold}aside .box.twitter span.text a{background:url("/assets/img/ico-arrow.gif") no-repeat 0 3px;padding-left:8px}aside .box.twitter span.time{display:block;color:#b8b8b8;font-style:italic}#ntld_overview>ul{border-bottom:1px solid #ccc;padding:0 20px}#ntld_overview>ul>li{float:left;list-style-type:none;margin:0 0 -1px -1px;padding:0;display:inline-block;height:40px;background:#e1e1e1;background:-moz-linear-gradient(top,#e1e1e1 0,#fff 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e1e1e1),color-stop(100%,#fff));background:-webkit-linear-gradient(top,#e1e1e1 0,#fff 100%);background:-o-linear-gradient(top,#e1e1e1 0,#fff 100%);background:-ms-linear-gradient(top,#e1e1e1 0,#fff 100%);background:linear-gradient(to bottom,#e1e1e1 0,#fff 100%);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#e1e1e1',endColorstr='#ffffff',GradientType=0);-moz-box-shadow:inset 0 0 3px #fff;-webkit-box-shadow:inset 0 0 3px #fff;box-shadow:inset 0 0 3px #fff;border:1px solid #ccc}#ntld_overview>ul>li.active{border-bottom:1px solid #fff}#ntld_overview>ul>li a{padding:12px 15px 0 15px;display:inline-block}#ntld_overview>ul>li.categories{float:right}#ntld_overview>ul>li.categories select{width:200px;margin:10px 12px 0 12px;background:transparent;border:0}#ntld_overview>ul>li.categories select:focus{outline:0}.tldoverview table{width:100%;border-spacing:0;border-collapse:collapse}.tldoverview table tr{background:#f6f6f6}.tldoverview table tr td{padding:11px}.tldoverview table tr td.info{text-align:right}.tldoverview table tr td.status span{display:inline-block;width:90px;border:1px solid #c3c3c3;border-radius:3px;text-align:center;background:#f6f6f6;font-size:10px;line-height:1.4em}.tldoverview table tr td.golive span{border-color:#5f9c00;color:#5f9c00;background:#ecffcf}.tldoverview table tr td.sunrise span{border-color:#d15400;background:#ffc59e;color:#d15400}.tldoverview table tr td.landrush span{border-color:#d1a300;background:#ffea9e;color:#d1a300}.tldoverview table tr th{text-align:left;background:#fff;padding:11px;border-bottom:1px solid #c3c3c3}.tldoverview table tr th.info{text-align:right}.tldoverview table tr:nth-child(even){background:#e9e9e9}e: 15px !important;
  margin: 0 0 2px !important;
  padding: 0 !important;
}
div.glossary h2 a {
  color: #385f6d;
}
div.glossary p {
  padding: 0 !important;
}
/* HCARD
-----------------------------------------------------------------------------*/
.hcard {
  display: block;
  margin: 0;
  padding: 0;
}
.hcard span.nl {
  display: block;
}
.hcard span.nl.em {
  font-style: italic;
  margin-bottom: 8px;
}
/* ASIDE BOX CONTACT
-----------------------------------------------------------------------------*/
aside .box.contact h2 {
  font-size: 12px;
  margin: 0;
  padding: 0;
}
aside .box.contact h3 {
  font-weight: normal;
  font-size: 12px;
  margin: 0;
  padding: 0;
}
aside .box.contact em {
  display: block;
}
aside .box.contact h2 + h3,
aside .box.contact em + h3 {
  margin-top: 5px;
}
aside .box.contact div.address {
  margin-bottom: 10px;
}
aside .box.contact div strong {
  margin: 6px 0 0;
  display: block;
  line-height: 12px;
}
/* NEWSFEED
-----------------------------------------------------------------------------*/
ul.newsfeed li {
  padding: 15px 0 !important;
}
ul.newsfeed li h2 {
  border-bottom: 1px solid #c2c2c2;
  padding: 0 100px 5px 0 !important;
  margin: 5px 0 8px !important;
  line-height: 21px !important;
}
ul.newsfeed li em {
  color: #727272;
  width: 100%;
  height: 15px;
  padding: 15px 0 0;
  line-height: 71px;
  text-align: right;
  display: inline-block;
  background: url("/assets/img/bg-small-logos.png") no-repeat;
}
ul.newsfeed li.rrpproxy em {
  background-position: 0 -234px;
}
ul.newsfeed li.domaindiscount24 em {
  background-position: 0 -65px;
}
ul.newsfeed li.brandshelter em {
  background-position: 0 -30px;
}
aside ul.newsfeed {
  margin-top: 8px !important;
}
aside ul.newsfeed li {
  background: none;
  padding: 0 0 10px !important;
  margin: 0 !important;
}
aside ul.newsfeed li a {
  display: block;
  line-height: 15px;
}
aside ul.newsfeed li a.rrpproxy {
  height: 20px !important;
  width: 35px;
  margin-bottom: 5px;
  text-indent: -9999px !important;
  background: url("/assets/img/bg-small-logos.png") no-repeat 0 -240px;
}
aside ul.newsfeed li a.domaindiscount24 {
  height: 25px !important;
  width: 72px;
  margin-bottom: 5px;
  text-indent: -9999px !important;
  background: url("/assets/img/bg-small-logos.png") no-repeat 0 -68px;
}
aside ul.newsfeed li a.brandshelter {
  height: 18px !important;
  width: 68px;
  margin-bottom: 5px;
  text-indent: -9999px !important;
  background: url("/assets/img/bg-small-logos.png") no-repeat 0 -38px;
}
/* CALENDAR
-----------------------------------------------------------------------------*/
div.calendar {
  height: 86px;
  width: 86px;
  background: url("/assets/img/bg-calendar2.png");
  margin: 20px;
  float: left;
  z-index: 2;
  position: relative;
}
div.calendar .day {
  color: #000;
  font-size: 36px;
  text-align: center;
  padding-top: 15px;
  font-weight: bold;
  text-shadow: 1px 1px 0 #fff;
}
div.calendar .month {
  text-align: center;
  color: #fff;
  font-weight: bold;
  padding-top: 4px;
  text-shadow: -1px -1px 0 #420606;
}
div.vevent {
  margin: 23px 0 20px 120px;
  width: 350px;
  overflow: hidden;
  z-index: 2;
  position: relative;
}
div.vevent h2 {
  margin: -2px 0 3px 0 !important;
}
div.vevent .date,
div.vevent .location {
  color: #727272;
  padding-left: 20px;
  margin-left: -2px;
}
div.vevent .date {
  background: url("/assets/img/ico-calendar.png") no-repeat 0 -1px;
}
div.vevent .location {
  margin-bottom: 8px;
  background: url("/assets/img/ico-home.png") no-repeat 0 -1px;
}
div.vevent .attendees {
  list-style: none;
  margin: 10px 0;
  padding: 0;
  display: block;
}
div.vevent .attendee {
  display: inline-block;
  background: url("/assets/img/bg-small-logos.png") no-repeat;
  height: 26px;
  overflow: hidden;
  text-indent: -9999px !important;
  width: 70px;
  margin-right: 10px;
}
div.vevent .moniker {
  background-position: 0 -4px;
  width: 50px;
}
div.vevent .brandshelter {
  background-position: 0 -32px;
  width: 70px;
}
div.vevent .domaindiscount24 {
  background-position: 0 -68px;
  width: 75px;
}
div.vevent .dnworker {
  background-position: 0 -100px;
  width: 55px;
}
div.vevent .intrmzzo {
  background-position: 0 -132px;
  width: 57px;
}
div.vevent .keydrive {
  background-position: 0 -168px;
  width: 42px;
}
div.vevent .namedrive {
  background-position: 0 -202px;
  width: 80px;
}
div.vevent .rrpproxy {
  background-position: 0 -235px;
  width: 50px;
}
div.vevent .skywaydatacenter {
  background-position: 0 -269px;
  width: 65px;
}
div.vevent .snapnames {
  background-position: 0 -304px;
  width: 70px;
}
div.vevent .keysystems {
  background-position: 0 -337px;
  width: 70px;
}
div.vevent .ksregistry {
  background-position: 0 -372px;
  width: 66px;
}
div.vevent .nocategory {
  background-image: none;
  width: 0;
  height: 0;
}
.event .overlay {
  border: 1px solid white;
  border-right: 0;
  width: 548px;
  position: absolute !important;
  background: url("/assets/img/bg-event.png") repeat-y;
  z-index: 1 !important;
  overflow: hidden;
}
.event .map_canvas {
  position: absolute;
  height: 124px;
  margin-left: 312px;
  width: 400px;
  z-index: 0;
  overflow: hidden;
  border: 1px solid #ffffff;
}
/* ASIDE BOX TWITTER
-----------------------------------------------------------------------------*/
aside .box.twitter ul li {
  background-image: none;
  padding: 0;
  margin: 0 0 14px;
}
aside .box.twitter span.name {
  display: block;
  font-weight: bold;
}
aside .box.twitter span.text a {
  background: url("/assets/img/ico-arrow.gif") no-repeat 0 3px;
  padding-left: 8px;
}
aside .box.twitter span.time {
  display: block;
  color: #b8b8b8;
  font-style: italic;
}
#ntld_overview > ul {
  border-bottom: 1px solid #cccccc;
  padding: 0 20px;
}
#ntld_overview > ul > li {
  float: left;
  list-style-type: none;
  margin: 0 0 -1px -1px;
  padding: 0;
  display: inline-block;
  height: 40px;
  background: #e1e1e1;
  background: -moz-linear-gradient(top, #e1e1e1 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1e1e1), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #e1e1e1 0%, #ffffff 100%);
  background: -o-linear-gradient(top, #e1e1e1 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #e1e1e1 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #e1e1e1 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#ffffff', GradientType=0);
  -moz-box-shadow: inset 0 0 3px #fff;
  -webkit-box-shadow: inset 0 0 3px #fff;
  box-shadow: inset 0 0 3px #fff;
  border: 1px solid #cccccc;
}
#ntld_overview > ul > li.active {
  border-bottom: 1px solid #fff;
}
#ntld_overview > ul > li a {
  padding: 12px 15px 0 15px;
  display: inline-block;
}
#ntld_overview > ul > li.categories {
  float: right;
}
#ntld_overview > ul > li.categories select {
  width: 200px;
  margin: 10px 12px 0 12px;
  background: transparent;
  border: 0;
}
#ntld_overview > ul > li.categories select:focus {
  outline: none;
}
.tldoverview table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
.tldoverview table tr {
  background: #f6f6f6;
}
.tldoverview table tr td {
  padding: 11px;
  /* line 1599, adahlem/rrp.redaxo/assets/sass/partials/../partials/_header.scss */
  /* line 1605, adahlem/rrp.redaxo/assets/sass/partials/../partials/_header.scss */
  /* line 1611, adahlem/rrp.redaxo/assets/sass/partials/../partials/_header.scss */
}
.tldoverview table tr td.info {
  text-align: right;
}
.tldoverview table tr td.status span {
  display: inline-block;
  width: 90px;
  border: 1px solid #c3c3c3;
  border-radius: 3px;
  text-align: center;
  background: #f6f6f6;
  font-size: 10px;
  line-height: 1.4em;
}
.tldoverview table tr td.golive span {
  border-color: #5F9C00;
  color: #5F9C00;
  background: #ecffcf;
}
.tldoverview table tr td.sunrise span {
  border-color: #d15400;
  background: #ffc59e;
  color: #d15400;
}
.tldoverview table tr td.landrush span {
  border-color: #d1a300;
  background: #ffea9e;
  color: #d1a300;
}
.tldoverview table tr th {
  text-align: left;
  background: #fff;
  padding: 11px;
  border-bottom: 1px solid #c3c3c3;
}
.tldoverview table tr th.info {
  text-align: right;
}
.tldoverview table tr:nth-child(even) {
  background: #e9e9e9;
}
